<template>
  <div>
    <button @click="method(index)">{{ buttonText }}</button>
  </div>
</template>

<script>
export default {
  name: 'RemoveTeamButton',
  props: ['method', 'index', 'buttonText'],
};
</script>

<style scoped>

</style>
